<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionReusableView opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="U6b-Vx-4bR" customClass="AddCommodityFooterCollectionReusableView">
            <rect key="frame" x="0.0" y="0.0" width="320" height="50"/>
            <autoresizingMask key="autoresizingMask"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gvK-br-f33">
                    <rect key="frame" x="0.0" y="25" width="320" height="25"/>
                    <color key="backgroundColor" red="0.92941176470588238" green="0.92156862745098034" blue="0.93333333333333335" alpha="1" colorSpace="calibratedRGB"/>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="OS0-IE-Zsu">
                    <rect key="frame" x="160" y="24" width="1" height="1"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="1" id="XQq-gH-Fa6"/>
                        <constraint firstAttribute="width" constant="1" id="rC0-nE-JYR"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="gvK-br-f33" firstAttribute="top" secondItem="OS0-IE-Zsu" secondAttribute="bottom" id="4Ph-k9-xn7"/>
                <constraint firstItem="OS0-IE-Zsu" firstAttribute="centerY" secondItem="U6b-Vx-4bR" secondAttribute="centerY" id="8W5-iY-Ywu"/>
                <constraint firstItem="gvK-br-f33" firstAttribute="leading" secondItem="U6b-Vx-4bR" secondAttribute="leading" id="8jt-VK-rFN"/>
                <constraint firstAttribute="trailing" secondItem="gvK-br-f33" secondAttribute="trailing" id="OsG-Ds-KxA"/>
                <constraint firstAttribute="bottom" secondItem="gvK-br-f33" secondAttribute="bottom" id="jKs-lW-GvG"/>
                <constraint firstItem="OS0-IE-Zsu" firstAttribute="centerX" secondItem="U6b-Vx-4bR" secondAttribute="centerX" id="juP-YU-avn"/>
            </constraints>
            <point key="canvasLocation" x="344" y="258"/>
        </collectionReusableView>
    </objects>
</document>
